Subject: Trainer Candidate - Shweta Pokhariyal
From: Shweta Pokhariyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 13 Mar 2023 03:56:35 -0400

| | Tech Support Test

Name | Shweta Pokhariyal
E-mail | [email-masked]
Phone Number | (91) 9971937924
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mattsen kumar services | Quality Consultant | 30.09.2022 | 20,000
Previous Employer 2 | Sakshi ngo | Counselor | | 20000

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in Quality? | I have worked as an Quality Consultant for 7months for an International Healthcare process Harris & Harris Audit calls minimum 20 to 25 calls an day on an software additional to this done an project too for this same process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have never faced any such difficult situation as when it comes to difficulties Quality Analyst was supposed to recheck the audits of quality consultants and rectify the mistakes after guiding us of those particular errors.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good u can say is average service when the problem gets solved eventually and great customer service is when the problem gets solved immediately and the customer is fully satisfied
What according to you makes you a good candidate for this position? | My experience of working with an domestic process as well as my last profile has made myself more confident that I can make an immediate impact on your organisation
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |